body{ padding:0px; margin:0px; font-size:12px; color:#333; background: url(../images/bg.jpg) repeat-x; font-family:Verdana, Geneva, sans-serif;}
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#333;}
a:hover{ color:#c60; text-decoration:underline;}
h1{ color:#FF9; font-size:14px; font-weight:bold; margin:0; display:block; float:left;line-height:27px;}
h2{color:#333; font-size:12px; font-weight:bold; padding-left:15px; margin:0; display:block; float:left;line-height:33px;}
h3{ font-size:18px;color:#f60; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0; }
h4{ margin:0; padding:0;float:left; width:80px; margin:0; line-height:21px; font-weight:bold; color:#1e50a2; font-size:12px;}


/* 顶部 */
.top{ width:980px; height:95px; margin:0px auto; padding:0px; padding-top:29px;}
.top .logo{ max-width:700px; max-height:75px; padding:13px 0 0 0px; margin:0px; float:left;}

.top .topright{width:260px; height:auto; margin:0; margin-top:10px;*margin-top:4px; padding:0; float:right;padding-top:30px;background:url(../images/tel.png) no-repeat top left; }


/* 导航层 */
.menu{ width:980px; height:51px; line-height:50px; margin:0px auto; padding:0;overflow:hidden;}
.menu ul{list-style:none;margin:0px;padding:0px;}
.menu ul li {width:111px;height:51px;display:block;line-height:51px;margin:0px; float:left; font-size:14px; font-weight: bold; }
.menu ul li.current{width:111px;height:51px; line-height:51px; background:url(../images/hover.png) no-repeat; text-decoration:none;}
.menu ul li.current a{ color:#333;}
.menu ul li a{text-align:center;width:111px;height:51px;display:block; line-height:51px;color:#fff;}
.menu ul li a:hover{width:111px;height:51px; line-height:51px; background:url(../images/hover.png) repeat; text-decoration:none; color:#333;}


/* 搜索栏 */
.search{width:259px; height:28px; margin:0px; padding:0;  margin-top:3px; float:right; margin-right:8px;}
*html .search{width:259px; height:28px; margin:0px; padding:0;  margin-top:3px; float:right;}
.search input { line-height: 28px; margin: 0px;height: 28px; color: #7e7e7e; font-size:12px; border: medium none; text-indent:1em;}
.search .keywords{ background:url(../images/search.jpg) no-repeat left; width:209px; height:28px; float:left; padding:0; margin:0;}
.search .button {margin: 0px; width:50px;height:28px; background:url(../images/button.jpg) no-repeat right center;color: #7e7e7e; float:left;}

.mainbg{ width:100%; height:auto; margin:0px;padding:0; background:url(../images/mainbg.jpg) repeat; overflow:hidden;}
/* 首页主体定义 */
.main{ width:980px; height:auto; margin:0px auto;padding:5px 0;  overflow:hidden; margin-bottom:25px;}
.main B {padding-right:15px;width:47px; height:40px; line-height:40px; background:url(../images/more.png) no-repeat center; float:right;}

.title { height:28px;padding:0px; margin:0px; margin-bottom:5px; font-family:"微软雅黑"; border-bottom:1px  dashed #d5d5d5;}
.title h2 {line-height: 28px;font-size:15px;  height: 28px; margin:0px; padding:0;  color:#333;}
.title span {line-height: 28px; padding-left:3px; color:#d59a00; font-size:11px;}

.iprotitle{width:250px;height:47px; margin:0 auto;padding:0; background:url(../images/iprolist.png) no-repeat left;}
.icontitle{ margin:0; padding:0;width:216px; height:40px; background:url(../images/contacttitle.jpg) no-repeat left;margin-top:7px;}


/* 内页公共定义 */
.left{ width:250px; height:auto;  float:left; overflow:hidden;margin:10px 0; margin-bottom:0;padding:0px;}
.right{width:715px; height:auto;  float:right; overflow:hidden; background:#fff; margin:10px 0; margin-bottom:0; padding:0px; padding-top:12px;}
.rightbuttom{width:240px; height:8px; margin:0; padding:0; background:url(../images/leftbuttom.png) no-repeat top center; float:left}
.rightbuttom{width:715px; height:8px; margin:0; padding:0; background:url(../images/rightbuttom.png) no-repeat top center; float:right;}
.content{ width:685px; height:auto; margin:0 auto; line-height:26px; padding:0;color:#555; padding-bottom:25px;}
.content a{ color:#555;}
.content a:hover{ color:#c60; text-decoration:underline;}

.description{ margin:0; padding:0;}

/* banner */
.banner{ width:980px; height:300px; margin:10px auto;  padding:0; background:url(../images/bannerline.jpg) no-repeat bottom; padding-bottom:13px;overflow:hidden; }

/* 首页分类 */
.prolist{width:252px; height:auto; margin:0; padding:0;float:left; padding-bottom:8px; background: url(../images/leftbuttom.png) no-repeat bottom right;}
.listcontent{width:244px;height:auto; margin:0px auto; padding:0px; background:#fff; float:right }
.listcontent ul{ list-style: none; margin:0px auto; padding:0 5px; }
.listcontent ul li { margin:0px;padding:0px;list-style-type:none; overflow:hidden; border-bottom: 1px dotted #b2b2b2; }
.listcontent ul li a{ color:#333; text-align:left;height: 34px; line-height: 34px;display:block; text-decoration:none; background:url(../images/one.jpg) no-repeat 10px 12px; margin:0px; padding-left:29px;overflow:hidden; }
.listcontent ul li a:hover{ color:#c60; text-decoration:underline;}

.listcontent ul li ul{list-style: none; margin: 0px; padding: 0px;}
.listcontent ul li ul li{height: 28px; line-height: 28px; list-style-type:none;display:block; margin:0px; }
.listcontent ul li ul li a{ background:url(../images/erji.jpg) no-repeat;text-align:left;height: 28px; line-height: 28px; margin:0px; text-decoration:none; font-weight:normal;overflow:hidden; border:none; padding-left:29px; }



/* 首页左侧联系层 */
.icontact{width:275px; height:auto; margin:0; padding:0px; float:right; background:url(../images/contactbg.jpg) no-repeat bottom right}
.lxtitle{ margin:0; padding:0;width:275px; height:25px; background:url(../images/icontact.png) no-repeat left;margin-bottom:10px;}
.ccontent{height:auto; margin:3px auto; padding:0px; overflow:hidden;line-height:24px;background: url(../images/map.png) no-repeat center bottom;}
.ccontent p{line-height:23px; margin:0; padding:0;}

.nccontent{height:auto; margin:0px auto; padding:10px 10px 15px 10px; overflow:hidden;line-height:24px; background: url(../images/map.png) no-repeat center bottom #cdcfcf; color:#666;}
.nccontent p{line-height:22px; margin:0; padding:0;}

/* 首页新闻 */
.inews{width:290px; height:auto; margin:0; padding:0; float:left;}
.inews img{ margin:0; padding:0; margin-bottom:10px}
.xwtitle{ margin:0; padding:0;width:130px; height:20px; background:url(../images/inew.jpg) no-repeat right; margin-bottom:10px; padding-left:5px;}
.newscontent{margin:0px;  padding:0; overflow:hidden;}
.newscontent ul{margin:0;padding:0px;text-align:left;}
.newscontent li{line-height:26px; height:26px; border-bottom:1px dotted #4e4e4e; }
.newscontent li a{background:url(../images/square.jpg) no-repeat  5px 8px;padding-left:23px;float:left; text-align:left;line-height:26px; height:26px;}
.newscontent li span{text-align:right; float:right; color:#7d7d7d; font-size:10px;}

*html .newscontent li{line-height:23px; height:23px;}
*html .newscontent li a{background:url(../images/square.jpg) no-repeat 5px 8px;padding-left:23px;float:left; text-align:left;line-height:23px; height:23px;}

*+html .newscontent li{line-height:23px; height:23px;}
*+html .newscontent li a{background:url(../images/square.jpg) no-repeat  5px 8px;padding-left:23px;float:left; text-align:left;line-height:23px; height:23px;}

/* 首页简介 */
.iabout{ width:405px; height: auto; margin:0; padding:0;float:left; margin-left:15px; *_margin-left:8px;  line-height:24px; background:url(../images/iaboutbg.jpg) no-repeat left center;  }
.jjtitle{ margin:0; padding:0;width:405px; height:25px; background:url(../images/iabout.png) no-repeat left; margin-bottom:7px;}
.abcon{height: auto; margin:0px;  padding:0px;}
.abcon a{ color:#a40000; padding-left:10px;}
.iabout img{padding:0px; margin:0px; margin-right:9px; margin-top:3px;}

/*网站子页面留言*/
.content table{ margin:0px auto; color:#666; margin-bottom:15px;}
.content input{ background:#f9f9f9;border:1px groove #ccc;}
.content textarea{ margin:0; padding:0; margin-top:5px;}
.right .submit{ background:#f60; margin:0; padding:2px; color:#fff; margin-right:5px; border:none}
.right .reset{ background:#555; margin:0; padding:2px; color:#fff; border:none}
.content p{ line-height:24px;}


/* foot */
.footbg{width:100%; height:85px; margin:0px; padding:0;background:url(../images/foot.jpg) repeat-x #393837;}
.foot{width:980px; height:85px; margin:0px auto; text-align:center; color:#999;}

.foot p { line-height:2px;text-align:center; margin:0; color:#999;}
.foot a{ color:#999;}


.footnav{height:21px; line-height:21px; margin:0px auto; padding-top:20px; color:#f2b303;}
.footnav a{ color:#f2b303;}
.contact{height:19px; line-height:19px; margin:0px auto; padding:0px}
.copyright{height:19px; line-height:19px; margin:0px auto; padding:0px;}




/* 内页左侧新闻 */
.leftnews{ width:230px; height:210px;  float:left; overflow:hidden;margin:0; padding:0px;}

/*友情链接*/
.link_tgb { line-height:28px; width:980px;  margin:0px auto; margin-top:10px; padding:0;height:28px; border-bottom:1px dashed #999; font-family:"微软雅黑"}
.link_tgb a{ padding-right:20px; float: right; color:#900; }
.link_tgb span {padding-left:10px; font-size:14px}
.link_tgb .t1 {color:#fff; cursor:pointer; background:#f2b303;padding:4px 15px;}
.link_tgb .t2 {color: #999; cursor: pointer;background:#333;padding:4px 15px;}
.link_tgb .t1 { font-weight:bold}
.links { padding-bottom:15px; width:970px; margin:0px auto; padding:10px 5px 0px 5px; background:url(../images/contentbg.jpg) repeat-x; }
.links a {padding:0 5px; line-height:21px;}
.links .hidden { display:none;}


/* 内页产品页面 */
.procontent{width:650px; height:auto; margin:0 auto;}

/* 右侧内页新闻层 */
.news_content p{font-size:12px; color:#666; text-indent:2em; line-height:26px;text-align:justify; padding-bottom:10px;}
.ih6{ text-align:right; margin:0; padding:5px 0;}

/*分页*/
.page {text-align:center; margin:0px auto; padding:0px; width:640px; padding-right: 7px; height: 32px; padding-top: 20px;}
.page a{background: #ccc; color: #333; height:20px; line-height:20px; padding:5px 6px;margin:0 2px; text-decoration:none;}
.page a:hover {background:#f60; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0 2px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }

/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:8px 0px; height: 32px; line-height:32px;}
.sxpian a{  height:32px; line-height:32px; text-decoration:none;}
.sxpian a:hover { text-decoration:none;}

/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #999; width:685px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; background:#f60; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:685px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}
.tags{width:665px; height:auto; min-height:25px; margin:0 10px; padding:0; float:left;}

.location{  height:28px; line-height:28px; text-align:right; padding-right:5px;}


.iproduct{width:980px;height:158px;overflow:hidden; padding:0px; padding-top:8px; margin:0px auto; background: url(../images/iprobg.jpg) no-repeat;}
/* marqueeleft */
.marqueeleft{width:930px;height:auto;overflow:hidden; padding:0px;margin:0px auto; overflow:hidden;}
.marqueeleft ul{height:930px;float:left; padding:0px; margin:0px; margin:0 7px 15px 7px; overflow:hidden;}
.marqueeleft li{float:left;padding:0px; margin:0px;margin:0 6px;display:inline;width:162px;height:150px;overflow:hidden;}
.marqueeleft li .pic{display:block;width:162px;height:118px; margin:0 auto;padding:0px;padding-top:5px;overflow:hidden;}
.marqueeleft li .txt{text-align:center;height:32px;line-height:32px; color:#333; overflow:hidden;}
.marqueeleft li a{ color:#333;}


/**产品列表**/
#probox{ margin:0px auto; padding:0px; font-size:12px; height:auto;}
#probox dl { margin:0; width:162px; height:150px;text-align:center; float:left; margin:3px 4px 3px 5px; *margin:0 4px 3px 4px; overflow:hidden; }
#probox dt{ margin:0 auto; padding:0px;width:162px; height:118px; overflow:hidden; }
#probox dt img{ margin:0 auto; padding:0;width:162px;height:118px; overflow:hidden; }
#probox dd{ color:#fff;width:162px; height:32px; line-height:32px;  margin:0px; padding:0; overflow:hidden; text-align:center;}
#probox dd a{ color:#222}
.desc{ width:665px; height:auto; margin:0px auto;padding:0; margin-top:17px; margin-bottom:10px; padding:5px 10px; line-height:25px;border:1px dashed #aaa; color:#555;}

